:host {
    display: flex;
    flex-direction: column;
    flex-grow: 100;
    justify-content: center;

    .desktop-computer {
        margin-bottom: 1rem;
        text-align: center;
    }

    .title {
        text-align: center;
        margin-bottom: 0.5rem;
    }

    .description {
        margin-bottom: 2rem;
        text-align: center;

        ::ng-deep a {
            color: var(--accent);
        }
    }

    .back-button {
        color: var(--accent);
    }
}
